
#popup {position:absolute; top:0px; z-index:100; width:780px;}
#closeoverlay {position:absolute; top:0px; left:0px; display:block; z-index:30; width:100%; background-color:#000000; filter:alpha(opacity=35); opacity:.35; -moz-opacity:.35; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=35);}

#pagecontainer {position:absolute; top:0px; left:0px; z-index:5; width:100%; overflow:auto;}

/* */


.effect-opaque {filter:alpha(opacity=35); opacity:.35; -moz-opacity:.35; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=35);}

.effect-opaque object {display:none;}
.effect-opaque embed {display:none;}

